* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
html, body{
    font-weight: 400;
}
a, button {
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
}
ul {
    list-style: none;

}
button{border:none}
img{max-width: 100%;}

.wrap{
    width: 90vw;
    max-width: 1322px;
    margin: 0 auto;
}

.lsd{list-style: disc;}
.cp{cursor: pointer;}
.pr{position:relative}.pa{position:absolute}
.t-5{top:-5px}  .l-5{left:-5px}  .r-5{right:-5px}  .b-5{bottom:-5px}
.t-10{top:-10px}.l-10{left:-10px}.r-10{right:-10px}.b-10{bottom:-10px}
.t-15{top:-15px}.l-15{left:-15px}.r-15{right:-15px}.b-15{bottom:-15px}
.t-20{top:-20px}.l-20{left:-20px}.r-20{right:-20px}.b-20{bottom:-20px}
.t-25{top:-25px}.l-25{left:-25px}.r-25{right:-25px}.b-25{bottom:-25px}
.t-30{top:-30px}.l-30{left:-30px}.r-30{right:-30px}.b-30{bottom:-30px}
.t-35{top:-35px}.l-35{left:-35px}.r-35{right:-35px}.b-35{bottom:-35px}
.t-40{top:-40px}.l-40{left:-40px}.r-40{right:-40px}.b-40{bottom:-40px}
.t-45{top:-45px}.l-45{left:-45px}.r-45{right:-45px}.b-45{bottom:-45px}
.t-50{top:-50px}.l-50{left:-50px}.r-50{right:-50px}.b-50{bottom:-50px}
.t-55{top:-55px}.l-55{left:-55px}.r-55{right:-55px}.b-55{bottom:-55px}
.t-60{top:-60px}.l-60{left:-60px}.r-60{right:-60px}.b-60{bottom:-60px}
.t-65{top:-65px}.l-65{left:-65px}.r-65{right:-65px}.b-65{bottom:-65px}
.t-70{top:-70px}.l-70{left:-70px}.r-70{right:-70px}.b-70{bottom:-70px}
.t-75{top:-75px}.l-75{left:-75px}.r-75{right:-75px}.b-75{bottom:-75px}
.t-80{top:-80px}.l-80{left:-80px}.r-80{right:-80px}.b-80{bottom:-80px}
.t-85{top:-85px}.l-85{left:-85px}.r-85{right:-85px}.b-85{bottom:-85px}
.t-90{top:-90px}.l-90{left:-90px}.r-90{right:-90px}.b-90{bottom:-90px}
.t-95{top:-95px}.l-95{left:-95px}.r-95{right:-95px}.b-95{bottom:-95px}
.t0{top:0}    .l0{left:0}    .r0{right:0}    .b0{bottom:0}
.t5{top:5px}  .l5{left:5px}  .r5{right:5px}  .b5{bottom:5px}
.t10{top:10px}.l10{left:10px}.r10{right:10px}.b10{bottom:10px}
.t15{top:15px}.l15{left:15px}.r15{right:15px}.b15{bottom:15px}
.t20{top:20px}.l20{left:20px}.r20{right:20px}.b20{bottom:20px}
.t25{top:25px}.l25{left:25px}.r25{right:25px}.b25{bottom:25px}
.t30{top:30px}.l30{left:30px}.r30{right:30px}.b30{bottom:30px}
.t35{top:35px}.l35{left:35px}.r35{right:35px}.b35{bottom:35px}
.t40{top:40px}.l40{left:40px}.r40{right:40px}.b40{bottom:40px}
.t45{top:45px}.l45{left:45px}.r45{right:45px}.b45{bottom:45px}
.t50{top:50px}.l50{left:50px}.r50{right:50px}.b50{bottom:50px}
.t55{top:55px}.l55{left:55px}.r55{right:55px}.b55{bottom:55px}
.t60{top:60px}.l60{left:60px}.r60{right:60px}.b60{bottom:60px}
.t65{top:65px}.l65{left:65px}.r65{right:65px}.b65{bottom:65px}
.t70{top:70px}.l70{left:70px}.r70{right:70px}.b70{bottom:70px}
.t75{top:75px}.l75{left:75px}.r75{right:75px}.b75{bottom:75px}
.t80{top:80px}.l80{left:80px}.r80{right:80px}.b80{bottom:80px}
.t85{top:85px}.l85{left:85px}.r85{right:85px}.b85{bottom:85px}
.t90{top:90px}.l90{left:90px}.r90{right:90px}.b90{bottom:90px}
.t95{top:95px}.l95{left:95px}.r95{right:95px}.b95{bottom:95px}

.df{display:flex}.fdc{flex-direction:column}.aic{align-items:center}.aifs{align-items:start}.aife{align-items:flex-end}.jcc{justify-content: center;}.jcsb{justify-content:space-between}.jcsa{justify-content: space-around;}.jcfe{justify-content:flex-end}.fww{flex-wrap:wrap}
.fg_5{flex-grow:.5}.fg1{flex-grow:1}
.dn{display:none}
.dib{display:inline-block}
.oh{overflow:hidden}

.w100p{width:100%}



.ma{margin:auto}      .mta{margin-top:auto}    .mra{margin-right:auto}    .mba{margin-bottom:auto}    .mla{margin-left:auto}
.m0{margin:0}         .mt0{margin-top:0}       .mr0{margin-right:0}       .mb0{margin-bottom:0}       .ml0{margin-left:0}
.m1{margin:1px}       .mt1{margin-top:1px}     .mr1{margin-right:1px}     .mb1{margin-bottom:1px}     .ml1{margin-left:1px}
.m2{margin:2px}       .mt2{margin-top:2px}     .mr2{margin-right:2px}     .mb2{margin-bottom:2px}     .ml2{margin-left:2px}
.m3{margin:3px}       .mt3{margin-top:3px}     .mr3{margin-right:3px}     .mb3{margin-bottom:3px}     .ml3{margin-left:3px}
.m4{margin:4px}       .mt4{margin-top:4px}     .mr4{margin-right:4px}     .mb4{margin-bottom:4px}     .ml4{margin-left:4px}
.m5{margin:5px}       .mt5{margin-top:5px}     .mr5{margin-right:5px}     .mb5{margin-bottom:5px}     .ml5{margin-left:5px}
.m6{margin:6px}       .mt6{margin-top:6px}     .mr6{margin-right:6px}     .mb6{margin-bottom:6px}     .ml6{margin-left:6px}
.m7{margin:7px}       .mt7{margin-top:7px}     .mr7{margin-right:7px}     .mb7{margin-bottom:7px}     .ml7{margin-left:7px}
.m8{margin:8px}       .mt8{margin-top:8px}     .mr8{margin-right:8px}     .mb8{margin-bottom:8px}     .ml8{margin-left:8px}
.m9{margin:9px}       .mt9{margin-top:9px}     .mr9{margin-right:9px}     .mb9{margin-bottom:9px}     .ml9{margin-left:9px}
.m10{margin:10px}     .mt10{margin-top:10px}   .mr10{margin-right:10px}   .mb10{margin-bottom:10px}   .ml10{margin-left:10px}
.m15{margin:15px}     .mt15{margin-top:15px}   .mr15{margin-right:15px}   .mb15{margin-bottom:15px}   .ml15{margin-left:15px}
.m20{margin:20px}     .mt20{margin-top:20px}   .mr20{margin-right:20px}   .mb20{margin-bottom:20px}   .ml20{margin-left:20px}
.m25{margin:25px}     .mt25{margin-top:25px}   .mr25{margin-right:25px}   .mb25{margin-bottom:25px}   .ml25{margin-left:25px}
.m30{margin:30px}     .mt30{margin-top:30px}   .mr30{margin-right:30px}   .mb30{margin-bottom:30px}   .ml30{margin-left:30px}
.m35{margin:35px}     .mt35{margin-top:35px}   .mr35{margin-right:35px}   .mb35{margin-bottom:35px}   .ml35{margin-left:35px}
.m40{margin:40px}     .mt40{margin-top:40px}   .mr40{margin-right:40px}   .mb40{margin-bottom:40px}   .ml40{margin-left:40px}
.m45{margin:45px}     .mt45{margin-top:45px}   .mr45{margin-right:45px}   .mb45{margin-bottom:45px}   .ml45{margin-left:45px}
.m50{margin:50px}     .mt50{margin-top:50px}   .mr50{margin-right:50px}   .mb50{margin-bottom:50px}   .ml50{margin-left:50px}
.m55{margin:55px}     .mt55{margin-top:55px}   .mr55{margin-right:55px}   .mb55{margin-bottom:55px}   .ml55{margin-left:55px}
.m60{margin:60px}     .mt60{margin-top:60px}   .mr60{margin-right:60px}   .mb60{margin-bottom:60px}   .ml60{margin-left:60px}
.m65{margin:65px}     .mt65{margin-top:65px}   .mr65{margin-right:65px}   .mb65{margin-bottom:65px}   .ml65{margin-left:65px}
.m70{margin:70px}     .mt70{margin-top:70px}   .mr70{margin-right:70px}   .mb70{margin-bottom:70px}   .ml70{margin-left:70px}
.m75{margin:75px}     .mt75{margin-top:75px}   .mr75{margin-right:75px}   .mb75{margin-bottom:75px}   .ml75{margin-left:75px}
.m80{margin:80px}     .mt80{margin-top:80px}   .mr80{margin-right:80px}   .mb80{margin-bottom:80px}   .ml80{margin-left:80px}
.m85{margin:85px}     .mt85{margin-top:85px}   .mr85{margin-right:85px}   .mb85{margin-bottom:85px}   .ml85{margin-left:85px}
.m90{margin:90px}     .mt90{margin-top:90px}   .mr90{margin-right:90px}   .mb90{margin-bottom:90px}   .ml90{margin-left:90px}
.m95{margin:95px}     .mt95{margin-top:95px}   .mr95{margin-right:95px}   .mb95{margin-bottom:95px}   .ml95{margin-left:95px}
.m100{margin:100px}   .mt100{margin-top:100px}   .mr100{margin-right:100px}   .mb100{margin-bottom:100px}   .ml100{margin-left:100px}
.m105{margin:105px}   .mt105{margin-top:105px}   .mr105{margin-right:105px}   .mb105{margin-bottom:105px}   .ml105{margin-left:105px}
.m110{margin:110px}   .mt110{margin-top:110px}   .mr110{margin-right:110px}   .mb110{margin-bottom:110px}   .ml110{margin-left:110px}
.m115{margin:115px}   .mt115{margin-top:115px}   .mr115{margin-right:115px}   .mb115{margin-bottom:115px}   .ml115{margin-left:115px}
.m120{margin:120px}   .mt120{margin-top:120px}   .mr120{margin-right:120px}   .mb120{margin-bottom:120px}   .ml120{margin-left:120px}

.p0{padding:0}        .pt0{padding-top:0}       .pr0{padding-right:0}       .pb0{padding-bottom:0}       .pl0{padding-left:0}
.p5{padding:5px}      .pt5{padding-top:5px}     .pr5{padding-right:5px}     .pb5{padding-bottom:5px}     .pl5{padding-left:5px}
.p10{padding:10px}    .pt10{padding-top:10px}   .pr10{padding-right:10px}   .pb10{padding-bottom:10px}   .pl10{padding-left:10px}
.p15{padding:15px}    .pt15{padding-top:15px}   .pr15{padding-right:15px}   .pb15{padding-bottom:15px}   .pl15{padding-left:15px}
.p20{padding:20px}    .pt20{padding-top:20px}   .pr20{padding-right:20px}   .pb20{padding-bottom:20px}   .pl20{padding-left:20px}
.p25{padding:25px}    .pt25{padding-top:25px}   .pr25{padding-right:25px}   .pb25{padding-bottom:25px}   .pl25{padding-left:25px}
.p30{padding:30px}    .pt30{padding-top:30px}   .pr30{padding-right:30px}   .pb30{padding-bottom:30px}   .pl30{padding-left:30px}
.p35{padding:35px}    .pt35{padding-top:35px}   .pr35{padding-right:35px}   .pb35{padding-bottom:35px}   .pl35{padding-left:35px}
.p40{padding:40px}    .pt40{padding-top:40px}   .pr40{padding-right:40px}   .pb40{padding-bottom:40px}   .pl40{padding-left:40px}
.p45{padding:45px}    .pt45{padding-top:45px}   .pr45{padding-right:45px}   .pb45{padding-bottom:45px}   .pl45{padding-left:45px}
.p50{padding:50px}    .pt50{padding-top:50px}   .pr50{padding-right:50px}   .pb50{padding-bottom:50px}   .pl50{padding-left:50px}
.p55{padding:55px}    .pt55{padding-top:55px}   .pr55{padding-right:55px}   .pb55{padding-bottom:55px}   .pl55{padding-left:55px}
.p60{padding:60px}    .pt60{padding-top:60px}   .pr60{padding-right:60px}   .pb60{padding-bottom:60px}   .pl60{padding-left:60px}
.p65{padding:65px}    .pt65{padding-top:65px}   .pr65{padding-right:65px}   .pb65{padding-bottom:65px}   .pl65{padding-left:65px}
.p70{padding:70px}    .pt70{padding-top:70px}   .pr70{padding-right:70px}   .pb70{padding-bottom:70px}   .pl70{padding-left:70px}
.p75{padding:75px}    .pt75{padding-top:75px}   .pr75{padding-right:75px}   .pb75{padding-bottom:75px}   .pl75{padding-left:75px}
.p80{padding:80px}    .pt80{padding-top:80px}   .pr80{padding-right:80px}   .pb80{padding-bottom:80px}   .pl80{padding-left:80px}
.p85{padding:85px}    .pt85{padding-top:85px}   .pr85{padding-right:85px}   .pb85{padding-bottom:85px}   .pl85{padding-left:85px}
.p90{padding:90px}    .pt90{padding-top:90px}   .pr90{padding-right:90px}   .pb90{padding-bottom:90px}   .pl90{padding-left:90px}

.g0{gap:0}.g5{gap:5px}.g10{gap:10px}.g15{gap:15px}.g20{gap:20px}.g25{gap:25px}.g30{gap:30px}.g35{gap:35px}.g40{gap:40px}.g45{gap:45px}.g50{gap:50px}.g55{gap:55px}.g60{gap:60px}.g65{gap:65px}.g70{gap:70px}.g75{gap:75px}.g80{gap:80px}.g85{gap:85px}.g90{gap:90px}

.w30p{width:30%}
.w45p{width:45%}
.w50p{width:50%}
.w55p{width:55%}
.w100p{width:100%}

.fz16{font-size: 16px;}.fz18{font-size:18px}.fz20{font-size:20px}.fz22{font-size:22px}.fz24{font-size:24px}.fz26{font-size:26px}.fz28{font-size:28px}.fz32{font-size:32px}.fz34{font-size:34px}.fz36{font-size:36px}.fz56{font-size:56px}.fz60{font-size:60px}.fz70{font-size: 70px;}
.fw100{font-weight:100}.fw200{font-weight:200}.fw300{font-weight:300}.fw400{font-weight:400}.fw500{font-weight:500}.fw600{font-weight:600}.fw700{font-weight: 700;}.fw800{font-weight: 800;}.fw800{font-weight: 800;}
.ffR{font-family:'Roboto'}
.ffI{font-family:'Inter'}
.tac{text-align:center}.tar{text-align: right;}.tal{text-align: left;}
.cy{color:#FFBF00}.cg{color:#686868}.cb{color:#000}.cw{color:#fff}.cdg{color:#2F2F2F}.co{color:#F08A36;}
.bgcgy{background-color: rgba(247, 247, 247, 1);}
.bgcw{background-color: #fff;}
.brb1lw{border-bottom: 1px solid rgba(255, 255, 255, .1);}

.bs{box-shadow: 0 0 25px rgba(0, 0, 0, 0.1)}
.brrd60{border-radius:60px}
.brrd40{border-radius:40px}
.brrd35{border-radius:35px}
.brrd30{border-radius:30px}
.brrd25{border-radius:25px}
.brrd20{border-radius:20px}
.brrd15{border-radius:15px}


@media screen and (max-width:1500px) {
    .tb-df{display:flex}.tb-fdc{flex-direction:column}.tb-o1{order:1}.tb-aic{align-items:center}
    .tb-fg_5{flex-grow:.5}.tb-fg1{flex-grow:1}
    .tb-dn{display:none}

    .tb-t-5{top:-5px}  .tb-l-5{left:-5px}  .tb-r-5{right:-5px}  .tb-b-5{bottom:-5px}
    .tb-t-10{top:-10px}.tb-l-10{left:-10px}.tb-r-10{right:-10px}.tb-b-10{bottom:-10px}
    .tb-t-15{top:-15px}.tb-l-15{left:-15px}.tb-r-15{right:-15px}.tb-b-15{bottom:-15px}
    .tb-t-20{top:-20px}.tb-l-20{left:-20px}.tb-r-20{right:-20px}.tb-b-20{bottom:-20px}
    .tb-t-25{top:-25px}.tb-l-25{left:-25px}.tb-r-25{right:-25px}.tb-b-25{bottom:-25px}
    .tb-t-30{top:-30px}.tb-l-30{left:-30px}.tb-r-30{right:-30px}.tb-b-30{bottom:-30px}
    .tb-t0{top:0}    .tb-l0{left:0}    .tb-r0{right:0}    .tb-b0{bottom:0}
    .tb-t5{top:5px}  .tb-l5{left:5px}  .tb-r5{right:5px}  .tb-b5{bottom:5px}
    .tb-t10{top:10px}.tb-l10{left:10px}.tb-r10{right:10px}.tb-b10{bottom:10px}
    .tb-t15{top:15px}.tb-l15{left:15px}.tb-r15{right:15px}.tb-b15{bottom:15px}
    .tb-t20{top:20px}.tb-l20{left:20px}.tb-r20{right:20px}.tb-b20{bottom:20px}
    .tb-t25{top:25px}.tb-l25{left:25px}.tb-r25{right:25px}.tb-b25{bottom:25px}
    .tb-t30{top:30px}.tb-l30{left:30px}.tb-r30{right:30px}.tb-b30{bottom:30px}

    .tb-ma{margin:auto}    .tb-mta{margin-top:auto}    .tb-mra{margin-right:auto}    .tb-tba{margin-bottom:auto}    .tb-mla{margin-left:auto}
    .tb-m0{margin:0}       .tb-mt0{margin-top:0}       .tb-mr0{margin-right:0}       .tb-tb0{margin-bottom:0}       .tb-ml0{margin-left:0}
    .tb-m5{margin:5px}     .tb-mt5{margin-top:5px}     .tb-mr5{margin-right:5px}     .tb-tb5{margin-bottom:5px}     .tb-ml5{margin-left:5px}
    .tb-m10{margin:10px}   .tb-mt10{margin-top:10px}   .tb-mr10{margin-right:10px}   .tb-tb10{margin-bottom:10px}   .tb-ml10{margin-left:10px}
    .tb-m15{margin:15px}   .tb-mt15{margin-top:15px}   .tb-mr15{margin-right:15px}   .tb-tb15{margin-bottom:15px}   .tb-ml15{margin-left:15px}
    .tb-m20{margin:20px}   .tb-mt20{margin-top:20px}   .tb-mr20{margin-right:20px}   .tb-tb20{margin-bottom:20px}   .tb-ml20{margin-left:20px}
    .tb-m25{margin:25px}   .tb-mt25{margin-top:25px}   .tb-mr25{margin-right:25px}   .tb-tb25{margin-bottom:25px}   .tb-ml25{margin-left:25px}
    .tb-m30{margin:30px}   .tb-mt30{margin-top:30px}   .tb-mr30{margin-right:30px}   .tb-tb30{margin-bottom:30px}   .tb-ml30{margin-left:30px}

    .tb-p0{padding:0}        .tb-pt0{padding-top:0}       .tb-pr0{padding-right:0}       .tb-pb0{padding-bottom:0}       .tb-pl0{padding-left:0}
    .tb-p5{padding:5px}      .tb-pt5{padding-top:5px}     .tb-pr5{padding-right:5px}     .tb-pb5{padding-bottom:5px}     .tb-pl5{padding-left:5px}
    .tb-p10{padding:10px}    .tb-pt10{padding-top:10px}   .tb-pr10{padding-right:10px}   .tb-pb10{padding-bottom:10px}   .tb-pl10{padding-left:10px}
    .tb-p15{padding:15px}    .tb-pt15{padding-top:15px}   .tb-pr15{padding-right:15px}   .tb-pb15{padding-bottom:15px}   .tb-pl15{padding-left:15px}
    .tb-p20{padding:20px}    .tb-pt20{padding-top:20px}   .tb-pr20{padding-right:20px}   .tb-pb20{padding-bottom:20px}   .tb-pl20{padding-left:20px}
    .tb-p25{padding:25px}    .tb-pt25{padding-top:25px}   .tb-pr25{padding-right:25px}   .tb-pb25{padding-bottom:25px}   .tb-pl25{padding-left:25px}

    .tb-g0{gap:0}.tb-g5{gap:5px}.tb-g10{gap:10px}.tb-g15{gap:15px}.tb-g20{gap:20px}.tb-g25{gap:25px}.tb-g30{gap:30px}.tb-g35{gap:35px}.tb-g40{gap:40px}.tb-g45{gap:45px}

    .tb-w45p{width:45%}
    .tb-w50p{width:50%}
    .tb-w55p{width:55%}

    .tb-fz18{font-size:18px}.tb-fz20{font-size:20px}.tb-fz22{font-size:22px}.tb-fz24{font-size:24px}.tb-fz28{font-size:28px}

}

@media screen and (max-width:900px) {
    .mb-z_8{zoom: .8;}
    .mb-ps{position: static;}
    .mb-df{display:flex}.mb-fdc{flex-direction:column}.mb-o1{order:1}.mb-aic{align-items:center}.mb-fdcr{flex-direction:column-reverse;}.mb-jcfe{justify-content: flex-end;}.mb-fww{flex-wrap: wrap;}
    .mb-dn{display:none} .mb-di{display:inline;}

    .mb-t-5{top:-5px}  .mb-l-5{left:-5px}  .mb-r-5{right:-5px}  .mb-b-5{bottom:-5px}
    .mb-t-10{top:-10px}.mb-l-10{left:-10px}.mb-r-10{right:-10px}.mb-b-10{bottom:-10px}
    .mb-t-15{top:-15px}.mb-l-15{left:-15px}.mb-r-15{right:-15px}.mb-b-15{bottom:-15px}
    .mb-t-20{top:-20px}.mb-l-20{left:-20px}.mb-r-20{right:-20px}.mb-b-20{bottom:-20px}
    .mb-t-25{top:-25px}.mb-l-25{left:-25px}.mb-r-25{right:-25px}.mb-b-25{bottom:-25px}
    .mb-t-30{top:-30px}.mb-l-30{left:-30px}.mb-r-30{right:-30px}.mb-b-30{bottom:-30px}
    .mb-t0{top:0}    .mb-l0{left:0}    .mb-r0{right:0}    .mb-b0{bottom:0}
    .mb-t5{top:5px}  .mb-l5{left:5px}  .mb-r5{right:5px}  .mb-b5{bottom:5px}
    .mb-t10{top:10px}.mb-l10{left:10px}.mb-r10{right:10px}.mb-b10{bottom:10px}
    .mb-t15{top:15px}.mb-l15{left:15px}.mb-r15{right:15px}.mb-b15{bottom:15px}
    .mb-t20{top:20px}.mb-l20{left:20px}.mb-r20{right:20px}.mb-b20{bottom:20px}
    .mb-t25{top:25px}.mb-l25{left:25px}.mb-r25{right:25px}.mb-b25{bottom:25px}
    .mb-t30{top:30px}.mb-l30{left:30px}.mb-r30{right:30px}.mb-b30{bottom:30px}

    .mb-ma{margin:auto}    .mb-mta{margin-top:auto}    .mb-mra{margin-right:auto}    .mb-mba{margin-bottom:auto}    .mb-mla{margin-left:auto}
    .mb-m0{margin:0}       .mb-mt0{margin-top:0}       .mb-mr0{margin-right:0}       .mb-mb0{margin-bottom:0}       .mb-ml0{margin-left:0}
    .mb-m5{margin:5px}     .mb-mt5{margin-top:5px}     .mb-mr5{margin-right:5px}     .mb-mb5{margin-bottom:5px}     .mb-ml5{margin-left:5px}
    .mb-m10{margin:10px}   .mb-mt10{margin-top:10px}   .mb-mr10{margin-right:10px}   .mb-mb10{margin-bottom:10px}   .mb-ml10{margin-left:10px}
    .mb-m15{margin:15px}   .mb-mt15{margin-top:15px}   .mb-mr15{margin-right:15px}   .mb-mb15{margin-bottom:15px}   .mb-ml15{margin-left:15px}
    .mb-m20{margin:20px}   .mb-mt20{margin-top:20px}   .mb-mr20{margin-right:20px}   .mb-mb20{margin-bottom:20px}   .mb-ml20{margin-left:20px}
    .mb-m25{margin:25px}   .mb-mt25{margin-top:25px}   .mb-mr25{margin-right:25px}   .mb-mb25{margin-bottom:25px}   .mb-ml25{margin-left:25px}
    .mb-m30{margin:30px}   .mb-mt30{margin-top:30px}   .mb-mr30{margin-right:30px}   .mb-mb30{margin-bottom:30px}   .mb-ml30{margin-left:30px}
    .mb-m35{margin:35px}   .mb-mt35{margin-top:35px}   .mb-mr35{margin-right:35px}   .mb-mb35{margin-bottom:35px}   .mb-ml35{margin-left:35px}
    .mb-m40{margin:40px}   .mb-mt40{margin-top:40px}   .mb-mr40{margin-right:40px}   .mb-mb40{margin-bottom:40px}   .mb-ml40{margin-left:40px}
    .mb-m45{margin:45px}   .mb-mt45{margin-top:45px}   .mb-mr45{margin-right:45px}   .mb-mb45{margin-bottom:45px}   .mb-ml45{margin-left:45px}
    .mb-m50{margin:50px}   .mb-mt50{margin-top:50px}   .mb-mr50{margin-right:50px}   .mb-mb50{margin-bottom:50px}   .mb-ml50{margin-left:50px}
    .mb-m55{margin:55px}   .mb-mt55{margin-top:55px}   .mb-mr55{margin-right:55px}   .mb-mb55{margin-bottom:55px}   .mb-ml55{margin-left:55px}
    .mb-m60{margin:60px}   .mb-mt60{margin-top:60px}   .mb-mr60{margin-right:60px}   .mb-mb60{margin-bottom:60px}   .mb-ml60{margin-left:60px}
    .mb-m65{margin:65px}   .mb-mt65{margin-top:65px}   .mb-mr65{margin-right:65px}   .mb-mb65{margin-bottom:65px}   .mb-ml65{margin-left:65px}

    .mb-p0{padding:0}        .mb-pt0{padding-top:0}       .mb-pr0{padding-right:0}       .mb-pb0{padding-bottom:0}       .mb-pl0{padding-left:0}
    .mb-p5{padding:5px}      .mb-pt5{padding-top:5px}     .mb-pr5{padding-right:5px}     .mb-pb5{padding-bottom:5px}     .mb-pl5{padding-left:5px}
    .mb-p10{padding:10px}    .mb-pt10{padding-top:10px}   .mb-pr10{padding-right:10px}   .mb-pb10{padding-bottom:10px}   .mb-pl10{padding-left:10px}
    .mb-p15{padding:15px}    .mb-pt15{padding-top:15px}   .mb-pr15{padding-right:15px}   .mb-pb15{padding-bottom:15px}   .mb-pl15{padding-left:15px}
    .mb-p20{padding:20px}    .mb-pt20{padding-top:20px}   .mb-pr20{padding-right:20px}   .mb-pb20{padding-bottom:20px}   .mb-pl20{padding-left:20px}
    .mb-p25{padding:25px}    .mb-pt25{padding-top:25px}   .mb-pr25{padding-right:25px}   .mb-pb25{padding-bottom:25px}   .mb-pl25{padding-left:25px}
    .mb-p30{padding:30px}    .mb-pt30{padding-top:30px}   .mb-pr30{padding-right:30px}   .mb-pb30{padding-bottom:30px}   .mb-pl30{padding-left:30px}
    .mb-p40{padding:40px}    .mb-pt40{padding-top:40px}   .mb-pr40{padding-right:40px}   .mb-pb40{padding-bottom:40px}   .mb-pl40{padding-left:40px}
    .mb-p45{padding:45px}    .mb-pt45{padding-top:45px}   .mb-pr45{padding-right:45px}   .mb-pb45{padding-bottom:45px}   .mb-pl45{padding-left:45px}
    .mb-p50{padding:50px}    .mb-pt50{padding-top:50px}   .mb-pr50{padding-right:50px}   .mb-pb50{padding-bottom:50px}   .mb-pl50{padding-left:50px}
    .mb-p55{padding:55px}    .mb-pt55{padding-top:55px}   .mb-pr55{padding-right:55px}   .mb-pb55{padding-bottom:55px}   .mb-pl55{padding-left:55px}
    .mb-p60{padding:60px}    .mb-pt60{padding-top:60px}   .mb-pr60{padding-right:60px}   .mb-pb60{padding-bottom:60px}   .mb-pl60{padding-left:60px}
    .mb-p65{padding:65px}    .mb-pt65{padding-top:65px}   .mb-pr65{padding-right:65px}   .mb-pb65{padding-bottom:65px}   .mb-pl65{padding-left:65px}

    .mb-g0{gap:0}.mb-g5{gap:5px}.mb-g10{gap:10px}.mb-g15{gap:15px}.mb-g20{gap:20px}.mb-g25{gap:25px}.mb-g30{gap:30px}.mb-g35{gap:35px}.mb-g40{gap:40px}.mb-g45{gap:45px}

    .mb-w45p{width:45%}
    .mb-w50p{width:50%}
    .mb-w55p{width:55%}
    .mb-w100p{width:100%}

    .mb-fz10{font-size:10px}.mb-fz12{font-size:12px}.mb-fz13{font-size:13px}.mb-fz14{font-size:14px}.mb-fz16{font-size:16px}.mb-fz18{font-size:18px}.mb-fz20{font-size:20px}.mb-fz22{font-size:22px}.mb-fz24{font-size:24px}.mb-fz26{font-size:26px}.mb-fz28{font-size:28px}.mb-fz45{font-size: 45px;}
    .mb-tac{text-align:center}

    .brrd30{border-radius:15px}
    .mb-brrd20{border-radius:20px}
    .mb-brrd15{border-radius:15px}

    .mb-tal{text-align:left}


    .bs{box-shadow: 0 0 15px #31313132}
    .mb-bsn{box-shadow:none}
}
